html, body{
    height:100%;
}
body {
    background-color: #f5f5f5;
}
.btn-primary {
    background-color: #058743;
    border-color: #04793D;
}
.btn-primary:hover {
    background-color: #04793D;
    border-color: #04793D;
}
.btn-check:focus+.btn-primary, .btn-primary:focus {
    background-color: #04793D;
    border-color: #04793D;
    box-shadow: 0 0 0 0.25rem rgb(5 135 67 / 50%);
}
check:active+.btn-primary:focus, .btn-check:checked+.btn-primary:focus, .btn-primary.active:focus, .btn-primary:active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.25rem rgb(5 135 67 / 50%);
}
.text-primary, a {
    color:#058743 !important;
}
.text-justify{
    text-align: justify;
}
a{
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}
a.btn{
    text-decoration: none !important;
    color:#fff !important;
}
main {
    width: 100%;
}
main div {
    width: 100%;
    padding: 30px 15px 100px;
    margin: auto;
}
.btn-primary {
    background-color: #058743;
    border-color: #04793D;
}
.btn-primary:hover {
    background-color: #04793D;
    border-color: #04793D;
}
.btn-check:focus+.btn-primary, .btn-primary:focus {
    background-color: #04793D;
    border-color: #04793D;
    box-shadow: 0 0 0 0.25rem rgb(5 135 67 / 50%);
}
check:active+.btn-primary:focus, .btn-check:checked+.btn-primary:focus, .btn-primary.active:focus, .btn-primary:active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.25rem rgb(5 135 67 / 50%);
}
.text-primary, a {
    color:#058743 !important;
}
.icons{
    font-size: 3.5rem;
    display:block;
    padding:5px 0px 15px;
}
a{
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}